Qore Mapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Mapper::MapperIterator Member List

This is the complete list of members for Mapper::MapperIterator, including all inherited members.

constructor(Qore::AbstractIterator i, hash map, *hash opts) | Mapper::MapperIterator |
constructor(Qore::AbstractIterator i, Mapper::Mapper map) | Mapper::MapperIterator |
Mapper::AbstractMapperIterator::constructor(Qore::AbstractIterator i) | Mapper::AbstractMapperIterator |
getCount() | Mapper::MapperIterator |
getValue() | Mapper::MapperIterator |
map | Mapper::MapperIterator | private
next() | Mapper::AbstractMapperIterator |
resetCount() | Mapper::MapperIterator |
valid() | Mapper::AbstractMapperIterator |